*{padding: 0; margin: 0}

#intro{
	width: 677px;
	margin: 0 auto;
}

table{
	border-collapse: collapse;
	margin: 50px auto 0;
}

table tr td{
	border: 1px solid #ccc;
	padding: 5px;
}

table tr td span{
	color: #f00;
}

span.alert{
	display: block;
	font-size: 14px;
}

.button-wrap{
	width: 100%;
	margin: 20px auto;
	text-align: center;
}